갤럭시탭 10.1 모델명 shw-m480k 를 가지고 있습니다.

 

현재 안드로이드 4.4.4 버전인데

안드로이드 버전이 낮아 다음이나 네이버 같은 앱 구동도 원활하지 않네요.

안드로이드 5버전 이상 가능하다고 메세지가 뜹니다.

 

안드로이드 업데이트 가능하신 분이 있으면 도움을 받고 싶습니다.

아니면 알려주시면 하나씩 도전해볼 수는 있는데...